Hi,

At Tue, 29 Jan 2002 21:39:28 +0900,
Mark West wrote:
> I seem to recall reading that there was a 68k Macintosh version of Ruby
> drifting around at one point.  I really like my SE/30, and had rather work
> there; does any kind soul have or have a link to the version of Ruby that
> would run on a 68030?

First, I praise that you are using the old Mac carefully. But
unfortunately, I think that you can't use Ruby on SE30 in fact.

I had ported Ruby (1.1b, it's very old) about four years ago to
classic MacOS. At that time, the target was PowerMacintosh only,
because the porting to 68K Mac was too difficult.

regards,

--
FUJIMOTO Hisakuni